<?xml version="1.0"?>
<gconf>
        <entry name="enabled" mtime="1112051492" schema="/schemas/desktop/gnome/typing_break/enabled"/>
        <entry name="allow_postpone" mtime="1112051492" schema="/schemas/desktop/gnome/typing_break/allow_postpone"/>
        <entry name="break_time" mtime="1112051492" schema="/schemas/desktop/gnome/typing_break/break_time"/>
        <entry name="type_time" mtime="1112051492" schema="/schemas/desktop/gnome/typing_break/type_time"/>
</gconf>
